#nav
{
	margin-top:40px;
	z-index: 100;
}
#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
line-height:60px;
line-height:30px;
line-height:40px;
z-index: 100;
}

#nav a{
display:block;
padding:0px 5px;
/*border:1px solid #333;*/
color:#fff;
text-decoration:none;
/*background-color:#333;*/
vertical-align:middle;
/*padding:5px;*/
line-height:60px;
line-height:30px;
line-height:40px;
padding:0px;
width:135px;


}

#nav ul li a:hover{
color:#fff;
z-index:2;

}

#nav ul li ul li:hover{
background:#111;
color:#fff;
z-index:2;
}
#nav li{
float:left;
position:relative;
background:#333;

}

#nav ul {
position:absolute;
display:none;
width:135px;
top:60px;
top:30px;
top:40px;
z-index: 100;
}
#nav li ul li
{
	left:0px;

}
#nav li ul a{
width:12em;
width:135px;
height:auto;
/*vertical-align:middle;*/
float:left;
line-height:40px;
opacity: .90;filter: alpha(opacity=90);
color:#ccc;
text-align:left;
text-indent:3px;
}
#nav ul li a
{
	height:auto;
	/*padding:5px;*/
	font-size:10pt;
	color:#999;
}

#nav ul li ul li a
{
	height:auto;
	padding:5px;
	font-size:10px;
}
#nav ul ul{
top:auto;
width:120px;
width:200px;

}	
#nav li ul li ul li ul
{
	left:100px;

}

#nav li ul ul {
/*left:12em;*/
left:112px;
margin:0px 0 0 10px;

}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}
